/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* header#top #logo img {
    margin: 4px -20px;
}
header#top ul li a span {
    font-size: 12px !important;
}
ul.buttons.sf-menu {
    margin: 0px -70px !important;
} */
div#r2 p {
    text-align: justify !important;
}
#header-outer #top ul.sub-menu.tracked-pos {
    padding: 0px 0px 0px 0px;
    background-color: transparent !important;
}

#header-outer #top ul.sub-menu.tracked-pos li {
    margin-bottom: 10px;
    background-color: #005ca1;
    box-shadow: 1px 1px 0px 0px white;
}

#header-outer #top ul.sub-menu.tracked-pos li:hover, #header-outer #top ul.sub-menu.tracked-pos li:hover a {
    background-color: #0a0a0a !important;
}

div#main_box h4 {
    font-family: bd !important;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff !important;
    font-size: 20px !important;
    text-shadow: #005ca1 1px 0 10px;
}
div#main_box .inner {
    text-align: center !important;
}
div#main_box h4 {
    margin: -1px 0px;
}
div#main_box p {
    /* text-shadow: #005ca1 1px 0 10px; */
    text-shadow: 1px 1px 2px #444, 0 0 1em #c6c6cf, 0 0 0.2em #005ca1;
}
#faq h3.toggle-title a {
    font-family: 'dmi' !important;
    font-size: 28px;
    text-transform: uppercase;
    line-height: 40px;
    font-weight: 600 !important;
}

li#menu-item-132 {
    margin: 10px !important;
}
li#menu-item-132{
background-image: url(https://devu05.testdevlink.net/jet/wp-content/uploads/2023/05/bg_li.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 16px 60px;
    font-size: 16px;
    font-family: kb !important;
    font-weight: 800;
    text-transform: uppercase;
}
li#menu-item-132 span {
    font-weight: 800;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-family: kb !important;
    font-style: normal !important;
    font-size: 16px;
    margin: 3px 9px;
}
#r1 h2.ns-heading-el span {
    font-family: 'bd' !important;
    font-size: 50px !important;
    text-transform: uppercase;
}
#r1 h2 span {
    color: white;
}
#r1 h2 {
    font-family: 'bd' !important;
    font-size: 106px;
    color: #1b75bb;
}
header#top nav {
    width: 180%;
}
#r1 h2 span {
    color: white;
}
#r1 h2 {
    font-family: 'bd' !important;
    font-size: 96px;
    color: #1b75bb;
    text-transform: uppercase;
    margin-top: 45px;
    line-height: 93px;
}
#r1 p {
    font-family: bod !important;
    font-size: 19px;
    font-weight: 100 !important;
    margin-top: 57px;
    text-transform: initial;
}
#r2 h2 {
    font-size: 46px;
    font-family: dmi !important;
    text-transform: uppercase;
    line-height: 40px;
}
#r2 h1 {
    font-family: 'dmi' !important;
    font-size: 57px;
    text-transform: uppercase;
    line-height: 89px;
    font-weight: 600 !important;
}

header#top ul.buttons.sf-menu li#menu-item-39 {
    position: relative;
    left: 40px;
}
header#top ul.buttons.sf-menu li#menu-item-39 a span {
    background-image: url(https://devu05.testdevlink.net/jet/wp-content/uploads/2023/04/Group-2-1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 16px 60px;
    font-size: 16px;
    font-family: kb !important;
    font-weight: 800;
    text-transform: uppercase;
}
#r1 h2.ns-heading-el:before {
    content: '';
    background: #1b75bb;
    position: absolute;
    width: 300px;
    height: 2px;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: auto;
}
#r1 a.primary-color {
    background-color: transparent !important;
    background-image: url(https://devu05.testdevlink.net/jet/wp-content/uploads/2023/04/Group-2-1.png);
    font-size: 16px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 22px 60px 20px 60px;
    font-family: kb !important;
}
#r1 .icn ul li {
    list-style: unset;
}
#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html ul li a i:hover {
    border-color: #fff !important;
}
#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html ul li a i {
    color: #fff;
    margin: 6px 0px;
    border: 1px solid transparent;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !important;
    transition: 0.9s;
}
#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    z-index: 9999;
    left: -300px;
    top: 230px;
}
#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html:before {
    content: '';
    background: #fff;
    width: 2px;
    height: 100px;
    position: absolute;
    left: 30px;
    right: 0;
    margin: auto;
    bottom: -90px;
}
#r1 a#b1 i {
    left: 6px;
    transform: rotate(180deg);
    top: 13px;
}
#r1 a#b1 {
    position: absolute;
    z-index: 999;
    transform: rotate(-90deg);
    top: 48%;
    left: -376px;
    background: transparent !important;
    font-family: kb !important;
    text-transform: uppercase;
    font-size: 20px;
}
#r2 img {
    width: 100%;
    object-fit: cover;
}
#r2 {
    padding: 40px 0px 50px 0px !IMPORTANT;
}
a#b1 {
    background-color: transparent !important;
    background-image: url(https://devu05.testdevlink.net/jet/wp-content/uploads/2023/04/Group-2-1.png);
    font-size: 16px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 17px 60px 17px 60px;
    font-family: kb !important;
    text-transform: uppercase;
}
html body p {
    font-family: kb !important;
    line-height: 26px;
}
html body h1 {
    font-family: 'bd';
    text-transform: uppercase;
    font-size: 50px;
    line-height: 90px;
    font-weight: bold !important;
}
html body h3 {
    font-size: 30px;
    line-height: 70px;
    font-family: bd !important;
    text-transform: uppercase;
}
#r3 img {
    width: auto;
    margin: 0px auto;
    display: table;
}
html body h2 {
    font-size: 40px;
    line-height: 39px;
    font-family: bd !important;
    font-weight: 100;
}
#r3 .carousel-item {
    border: 1px solid #005ca1;
    margin: 0px 20px;
    padding: 30px 10px;
    transition: 0.9s;
}
#r3 .carousel-item:hover {
    box-shadow: 0px 0px 40px 0px #ccc;
    border-bottom: 5px solid #005ca1;
}
#r3 .owl-nav.disabled {
    display: block;
}
#r3 button.owl-prev {
    background: transparent;
    border: 2px solid #005ca1;
    width: 40px;
    height: 40px;
    color: #005ca1;
    font-size: 24px;
    border-radius: 40px !important;
    transition: 0.9s;
    opacity: 0.5;
    position: absolute;
/*     top: 160px; */
	top: 47%;
    left: -40px;
}
#r3 button.owl-next {
    background: transparent;
    border: 2px solid #005ca1;
    width: 40px;
    height: 40px;
    color: #005ca1;
    font-size: 24px;
    border-radius: 40px !important;
    transition: 0.9s;
    opacity: 0.5;
    position: absolute;
/*     top: 160px; */
	top: 47%;
    right: -40px;
}
#r3 button.owl-prev:hover {
    opacity: 1;
}
#r3 button.owl-next:hover {
    opacity: 1;
}
#r3 .carousel-item h2 {
    font-size: 28px;
}
#r3 .carousel-item p:nth-child(3) {
    min-height: 338px;
}
#r4 {
    padding: 0px 0px !important;
}
#r1 #nectar-slider-instance-1 {
    margin-bottom: 0px !important;
}

#r5 h2 {
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
}
#r5 .owl-nav.disabled {
    display: block;
}
#r5 button.owl-prev {
    background: transparent;
    border: 2px solid #005ca1;
    width: 40px;
    height: 40px;
    color: #005ca1;
    font-size: 24px;
    border-radius: 40px !important;
    transition: 0.9s;
    opacity: 0.5;
    position: absolute;
    top: 160px;
    left: -70px;
}
#r5 button.owl-next {
    background: transparent;
    border: 2px solid #005ca1;
    width: 40px;
    height: 40px;
    color: #005ca1;
    font-size: 24px;
    border-radius: 40px !important;
    transition: 0.9s;
    opacity: 0.5;
    position: absolute;
    top: 160px;
    right: -70px;
}
#r5 button.owl-prev:hover {
    opacity: 1;
}
#r5 button.owl-next:hover {
    opacity: 1;
}
#r5 .carousel-item {
    margin: 0px 7px;
}
#r6 img {
    width: auto;
    margin: 0px auto;
}
#r6 .carousel-item {
    border: 1px solid #005ca1;
    margin: 0px 20px;
    padding: 30px 10px;
    transition: 0.9s;
	background: #fff;
}
#r6 .carousel-item:hover {
    box-shadow: 0px 0px 40px 0px #ccc;
    border-bottom: 5px solid #005ca1;
}
#r6 .owl-nav.disabled {
    display: block;
}
#r6 button.owl-prev {
    background: transparent;
    border: 2px solid #005ca1;
    width: 40px;
    height: 40px;
    color: #005ca1;
    font-size: 24px;
    border-radius: 40px !important;
    transition: 0.9s;
    opacity: 0.5;
    position: absolute;
    top: 160px;
    left: -70px;
}
#r6 button.owl-next {
    background: transparent;
    border: 2px solid #005ca1;
    width: 40px;
    height: 40px;
    color: #005ca1;
    font-size: 24px;
    border-radius: 40px !important;
    transition: 0.9s;
    opacity: 0.5;
    position: absolute;
    top: 160px;
    right: -70px;
}
#r6 button.owl-prev:hover {
    opacity: 1;
}
#r6 button.owl-next:hover {
    opacity: 1;
}
#r7 .ryt {
    box-shadow: 0px 0px 20px 0px #ccc;
    padding: 50px 50px;
    border-top: 8px solid #005ca1;
    background: #fff;
}
#r7 .ryt label {
    font-family: bd;
    color: #000;
    font-size: 16px;
    line-height: 26px;
}
#r7 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent !important;
    border: 2px solid #dadada;
    padding: 12px 20px;
}
#r7 textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent !important;
    border: 2px solid #dadada;
    padding: 12px 20px;
    resize: none;
    height: 130px;
}
#r7 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-family: kb !important;
    text-transform: uppercase;
    font-size: 20px;
    width: 100%;
    background-color: transparent !important;
    background-image: url(https://devu05.testdevlink.net/jet/wp-content/uploads/2023/04/Group-2-1.png);
    background-size: 100% 100%;
    padding: 14px 0px !important;
    box-shadow: unset !important;
}
#footer-outer #footer-widgets .widget h4:before {
    content: '';
    background: #005ca1;
    position: absolute;
    bottom: 6px;
    width: 40px;
    height: 5px;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: bd !important;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff !important;
    font-size: 20px !important;
    line-height: 30px !important;
    position: relative;
    padding-bottom: 20px !important;
}
#footer-widgets .row {
    padding-top: 30px !important;
    padding-bottom: 60px !important;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}

@media (max-width: 360px) {}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-outer #footer-widgets .foot-secc li:before {
    color: #005ca1 !important;
}
#footer-widgets .icn ul li a i {
    border: 1px solid #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !IMPORTANT;
}
#footer-widgets .icn ul li {
    display: inline-block;
    margin-right: 5px;
}
#footer-widgets ul li a, #footer-widgets p {
    font-family: kb !important;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
    font-size: 15px !important;
}
#copyright p strong {
    text-decoration: underline;
    font-family: kb !IMPORTANT;
    font-weight: 100;
    text-transform: uppercase;
}
#r7 .ryt .col.span_12 {
    margin-bottom: 10px;
}
#footer-outer #footer-widgets .foot-secc li:hover a, #footer-outer #footer-widgets .foot-secc li:hover p {
    color: #005ca1 !important;
    transition: 0.9s;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 92% !important;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 92% !important;
}
	#top ul li a span {
    font-size: 13px !important;
}
   #r7 .row-bg.viewport-desktop.using-image {
    background-size: 120% 92%;
    background-position: 45% 0% !important;
    background-color: #111 !important;
}
	#r6 .carousel-item p {
    color: #000 !important;
    font-size: 17px;
    line-height: 27px;
}
	html body h1 {
    font-size: 70px;
    line-height: 80px;
}
	html body h3 {
    font-size: 50px;
    line-height: 60px;
}
	#r1 a#b1 {
    top: 48%;
    left: -236px;
    font-size: 20px;
}
	#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    z-index: 9999;
    left: -160px;
    top: 230px;
}
	#r1 h2.ns-heading-el span {
    font-size: 40px !important;
}
	#r1 h2 {
    font-size: 86px;
    margin-top: 45px;
    line-height: 83px;
    position: relative;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
#top ul li a span {
    font-size: 10px !important;
}
	#r7 .ryt {
    box-shadow: 0px 0px 20px 0px #ccc;
    padding: 50px 50px;
    border-top: 8px solid #005ca1;
    background: #fff;
}
	#r7 {
    padding: 60px 0px !IMPORTANT;
}
	#r7 .row-bg.viewport-desktop.using-image {
    background-size: 130% 100%;
    background-position: 40% 100% !IMPORTANT;
}
	#r7 .row-bg.viewport-desktop.using-image {
    background-size: 130% 100%;
}
	#r5 .row-bg.viewport-desktop.using-image {
    background-size: 50% 100%;
}
	#r1 a#b1 {
    top: 45%;
    left: -166px;
    font-size: 20px;
}
	#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    z-index: 9999;
    left: -90px;
    top: 200px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 89% !important;
}

		#top ul li a span {
    font-size: 7px !important;
}
	html body h1 {
    font-size: 60px;
    line-height: 70px;
}
	html body h3 {
    font-size: 40px;
    line-height: 50px;
}
	html body h2 {
    font-size: 24px;
    line-height: 34px;
}
	#r3 .carousel-item p {
    font-size: 17px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 97% !important;
}
#top ul li a span {
    font-size: 7px !important;
}
	#r1 h2 {
    font-size: 66px !important;
    margin-top: 25px;
    line-height: 63px !important;
    position: relative;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	
	#r7 .row-bg.viewport-desktop.using-image {
    background-size: 131% 100%;
    background-position: 20% 100% !IMPORTANT;
}
	#r6 .carousel-item p {
    font-size: 14px;
    line-height: 24px;
}
	#r7 .ryt {
    padding: 20px 20px;
}
	#r6 .carousel-item {
    border: 1px solid #005ca1;
    margin: 0px 10px;
    padding: 30px 10px;
    transition: 0.9s;
	
}
	#r6 {
    padding: 30px 0px !IMPORTANT;
}
	#r5 button.owl-prev {
    top: 90px;
    left: -50px;
}#r5 button.owl-next {
    top: 90px;
    right: -50px;
}
	#r5 h2 {
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
}
	#r5 {
    padding: 50px 0px !important;
}
	html body h1 {
    font-size: 50px;
    line-height: 60px;
}
	html body h3 {
    font-size: 30px;
    line-height: 40px;
}
	#r3 {
    padding: 50px 0px !IMPORTANT;
}
	#r3 .carousel-item {
    border: 1px solid #005ca1;
    margin: 0px 10px;
    padding: 40px 10px;
    transition: 0.9s;
}
	html body h2 {
    font-size: 18px;
    line-height: 28px;
}
	html body p {
    font-size: 12px;
    line-height: 22px;
}
	#r2 h2 {
    font-size: 36px;
    font-family: dmi !important;
    text-transform: uppercase;
    line-height: 30px;
}
	#r2 h1 {
    font-size: 47px;
    line-height: 79px;
}
	#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html:before {
    width: 2px;
    height: 60px;
    left: 30px;
    bottom: -30px;
}
	#r1 a#b1 {
    top: 47%;
    left: -139px;
    font-size: 12px;
}
	#r1 p {
    font-size: 13px !important;
    margin-top: 46px;
    text-transform: initial;
}
	#r1 h2.ns-heading-el span {
    font-size: 30px !important;
}
	#r1 h2 {
    font-size: 56px !important;
    margin-top: 25px;
    line-height: 53px !important;
}
	#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    z-index: 9999;
    left: -90px;
    top: 160px;
}
	
	#r1 a#b1 {
    top: 52%;
    left: -143px;
    font-size: 13px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	header#top {
    padding-top: 20px;
}
	#footer-widgets .row {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !important;
}
	#r7 .ryt label {
    float: left;
}
	#r7 {
    padding: 40px 0px !IMPORTANT;
    text-align: center;
}
	#r7 .row-bg.viewport-desktop.using-image {
    background-image: unset !important;
    background: #fff !important;
}
	#r5 .row-bg.viewport-desktop.using-image {
    background-image: unset !important;
}
	#r3 {
    padding: 30px 0px !IMPORTANT;
}
	.owl-nav.disabled {
    display: none !important;
}
	#r2 {
    padding: 30px 0px 0px 0px !IMPORTANT;
    text-align: center;
}
	#r1 p {
    font-size: 10px !important;
    margin-top: 36px;
    text-transform: initial;
}
	#r1 h2.ns-heading-el span {
    font-size: 20px !important;
}
	#r1 h2 {
    font-size: 36px !important;
    margin-top: 25px;
    line-height: 33px !important;
}
	#r1 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    display: none;
}
	#r1 a#b1 {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#r5 .owl-stage {
    padding-bottom: 10px;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: -1px !important;
}
	#r7 .ryt {
    padding: 40px 40px;
}
	#r5 {
    padding: 30px 0px !important;
}
	#r5 .owl-stage {
    padding-top: 0px !important;
}
	html body h1 {
    font-size: 40px;
    line-height: 50px;
}
	html body h3 {
    font-size: 20px;
    line-height: 30px;
}
	html body p br {
    display: none;
}


	#r2 h2 {
    font-size: 16px;
    line-height: 10px;
}
	#r2 h1 {
    font-size: 27px;
    line-height: 59px;
}
	#r1 a.primary-color {
    font-size: 12px;
    padding: 18px 40px 17px 40px;
    font-family: kb !important;
}
	#r1 h2.ns-heading-el:before {
    width: 180px;
    height: 2px;
    bottom: -10px;
}
	#r1 h2 {
    font-size: 26px !important;
    margin-top: 15px;
    line-height: 33px !important;
}
	#r1 p {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
